[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] [PATCH 09/14] Don't explicitly require libxml2



Originally done by rjones as part of this package review:

  https://bugzilla.redhat.com/226055
---
 libvirt.spec.in |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

diff --git a/libvirt.spec.in b/libvirt.spec.in
index dadc851..dcedbe0 100644
--- a/libvirt.spec.in
+++ b/libvirt.spec.in
@@ -200,7 +200,6 @@ the libvirtd server exporting the virtualization support.
 %package client
 Summary: client side library and utilities of the libvirt library
 Group: Development/Libraries
-Requires: libxml2
 Requires: readline
 Requires: ncurses
 # So remote clients can access libvirt over SSH tunnel
-- 
1.6.2.5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]